<?php
/**
*
* @package Board3 Portal v2
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @translated by anywhere91 for zone-bf.com
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	// Portal Modules
	'ACP_PORTAL_MODULES'			=> 'Modules du Portail',
	'ACP_PORTAL_MODULES_EXP'		=> 'Vous pouvez gérer vos modules de portail ici. Si vous désactivez tous les modules, désactiver aussi le portail.',
	
	'MODULE_POS_TOP'				=> 'Haut',
	'MODULE_POS_LEFT'				=> 'Colonne Gauche',
	'MODULE_POS_RIGHT'				=> 'Colonne Droite',
	'MODULE_POS_CENTER'				=> 'Colonne Centrale',
	'MODULE_POS_BOTTOM'				=> 'Bas',
	'ADD_MODULE'					=> 'Ajouter le module',
	'CHOOSE_MODULE'					=> 'Choisissez le module',
	'CHOOSE_MODULE_EXP'				=> 'Choisissez un module dans la liste déroulante',
	'SUCCESS_ADD'					=> 'Le module a été ajouté avec succès.',
	'SUCCESS_DELETE'				=> 'Le module a été supprimé avec succès.',
	'NO_MODULES'					=> 'Pas de modules détectés.',
	'MOVE_RIGHT'					=> 'Déplacer vers la droite',
	'MOVE_LEFT'						=> 'Déplacer vers la gauche',
	'B3P_FILE_NOT_FOUND'			=> 'Le fichier demandé n\'a pu être trouvée',
	'UNABLE_TO_MOVE'				=> 'Il n\'est pas possible de déplacer le bloc vers la colonne sélectionnée.',
	'DELETE_MODULE_CONFIRM'			=> 'Etes-vous sûr de vouloir supprimer le module "%1$s"?',
	'MODULE_RESET_SUCCESS'			=> 'Remise à zéro des paramètres modules réussi.',
	'MODULE_RESET_CONFIRM'			=> 'Êtes-vous sûr de vouloir la remise à zéro des paramètres du module "%1$s"?',
	
	'MODULE_OPTIONS'			=> 'Options du module',
	'MODULE_NAME'				=> 'Nom du module',
	'MODULE_NAME_EXP'			=> 'Entrez le nom du module qui doit être affiché dans la configuration des Modules.',
	'MODULE_IMAGE'				=> 'Image du Module',
	'MODULE_IMAGE_EXP'			=> 'Entrez le nom du fichier de l\'image du module. Les images doivent être dans styles/*votre_style*/theme/images/portal/',
	'MODULE_PERMISSIONS'		=> 'Permissions des Modules',
	'MODULE_PERMISSIONS_EXP'	=> 'Sélectionnez les groupes autorisés à afficher le module. Si vous souhaitez que tous les utilisateurs affiche le module, n\'en sélectionnez aucun. <br /> Sélec./Désélec. plusieurs groupes en faisant <samp>CTRL</samp> et en cliquant.',
	'MODULE_IMAGE_WIDTH'		=> 'Largeur de l\'image du module',
	'MODULE_IMAGE_WIDTH_EXP'	=> 'Entrez la largeur de l\'image en pixels',
	'MODULE_IMAGE_HEIGHT'		=> 'Hauteur de l\'image du module',
	'MODULE_IMAGE_HEIGHT_EXP'	=> 'Entrez la hauteur de l\'image du module en pixels',
	'MODULE_RESET'				=> 'Réinitialiser la configuration du module',
	'MODULE_RESET_EXP'			=> 'Cela réinitialisera tous les réglages aux valeurs par défaut!',
	'MODULE_STATUS'				=> 'Activez module',
	'MODULE_ADD_ONCE'			=> 'Ce module ne peut être ajoutée qu\'une fois.',

	// general
	'ACP_PORTAL'							=> 'Portail',
	'ACP_PORTAL_GENERAL_INFO'				=> 'Configuration générale',
	'ACP_PORTAL_CONFIG_INFO'				=> 'Configuration générale',
	'ACP_PORTAL_GENERAL_TITLE'				=> 'Administration Portail',
	'ACP_PORTAL_GENERAL_TITLE_EXP'			=> 'Merci d\'avoir choisi board3 Portal! C\'est là que vous pouvez gérer votre page de portail. Les options ci-dessous vous permettent de personnaliser les différents paramètres généraux.',
	'PORTAL_ENABLE'							=> 'Activer le Portail',
	'PORTAL_ENABLE_EXP'						=> 'Active ou désactive le portail',
	'PORTAL_LEFT_COLUMN'					=> 'Active la colonne de gauche',
	'PORTAL_LEFT_COLUMN_EXP'				=> 'Sélectionnez "Non" si vous souhaitez désactiver la colonne',
	'PORTAL_RIGHT_COLUMN'					=> 'Active la colonne de droite',
	'PORTAL_RIGHT_COLUMN_EXP'				=> 'Sélectionnez "Non" si vous souhaitez désactiver la colonne',
	'PORTAL_VERSION_CHECK'					=> 'Vérifier la version du portail',
	'PORTAL_PHPBB_MENU'						=> 'menu phpBB',
	'PORTAL_PHPBB_MENU_EXP'					=> 'Afficher l\'en-tête phpBB sur le portail.',
	'PORTAL_DISPLAY_JUMPBOX'				=> 'Afficher jumpbox',
	'PORTAL_DISPLAY_JUMPBOX_EXP'			=> 'Affichez JumpBox sur le portail',
	'ACP_PORTAL_COLUMN_WIDTH_SETTINGS'		=> 'Paramètres de largeur des colonnes gauche et droite ',
	'PORTAL_LEFT_COLUMN_WIDTH'				=> 'Largeur de la colonne de gauche',
	'PORTAL_LEFT_COLUMN_WIDTH_EXP'			=> 'Modifier la largeur de la colonne de gauche en pixels, (valeur recommandée : 180)',
	'PORTAL_RIGHT_COLUMN_WIDTH'				=> 'Largeur de la colonne de droite',
	'PORTAL_RIGHT_COLUMN_WIDTH_EXP'			=> 'Modifier la largeur de la colonne de droite en pixels, (valeur recommandée : 180)',
	
	'LINK_ADDED'							=> 'Le lien a été ajouté avec succès',
	'LINK_UPDATED'							=> 'Le lien a été modifié avec succès',
	'LOG_PORTAL_LINK_ADDED'					=> '<strong>Modifier les paramètres</strong><br />&raquo; Lien ajoutés: %s ',
	'LOG_PORTAL_LINK_UPDATED'				=> '<strong>Modifier les paramètres</strong><br />&raquo; Lien mis à jour: %s ',
	'LOG_PORTAL_EVENT_ADDED'				=> '<strong>Modifier les paramètres</strong><br />&raquo; Evénement ajoutés: %s ',
	'LOG_PORTAL_EVENT_UPDATED'				=> '<strong>Modifier les paramètres</strong><br />&raquo; Evénement mis à jour: %s ',
	
	// Upload Module
	'ACP_PORTAL_UPLOAD'				=> 'Envoi module',
	'MODULE_UPLOAD'					=> 'Envoyer un module',
	'MODULE_UPLOAD_EXP'				=> 'Choisissez le fichier zip du module que vous souhaitez télécharger:',
	'MODULE_UPLOAD_GO'				=> 'Envoi',
	'NO_MODULE_UPLOAD'				=> 'La configuration de votre serveur n\'autorise pas le téléchargement de fichiers.',
	'MODULE_UPLOADED'				=> 'Module transféré avec succès.',
	'MODULE_UPLOAD_MKDIR_FAILURE'	=> 'Impossible de créer un dossier.',
	'MODULE_COPY_FAILURE'			=> 'Impossible de copier le fichier suivant: %1$s',
	'MODULE_CORRUPTED'				=> 'Le module que vous essayez de transférer semble être corrompu.',
	'PORTAL_NEW_FILES'				=> 'Nouveaux fichiers',
	'PORTAL_MODULE_SOURCE'			=> 'Source',
	'PORTAL_MODULE_TARGET'			=> 'Cible',
	'PORTAL_MODULE_STATUS'			=> 'Status',
	'PORTAL_MODULE_SUCCESS'			=> 'Succès',
	'PORTAL_MODULE_ERROR'			=> 'Erreur',
	
	// Install
	'PORTAL_BASIC_INSTALL'					=> 'Ajout de modules de la base de données',
	'PORTAL_BASIC_UNINSTALL'				=> 'Retrait des modules de la base de données',
	'PORTAL_CONVERT_SUCCESS'				=> 'Convertion de la version 1.0.6 et en ajoutant l\'ensemble des modules de la base de données',
	
	// Logs
	'LOG_PORTAL_CONFIG'						=> '<strong>Paramètres de portail altérés</strong><br />&raquo; %s',
	
	/**
	* A copy of Handyman` s MOD version check, to view it on the portal overview
	*/
	'ANNOUNCEMENT_TOPIC'	=> 'Annonce de la version',
	'CURRENT_VERSION'		=> 'Version actuelle',
	'DOWNLOAD_LATEST'		=> 'Téléchargez la dernière version',
	'LATEST_VERSION'		=> 'Dernière version',
	'NO_INFO'				=> 'Le serveur n\'a pas pu être joint',
	'NOT_UP_TO_DATE'		=> '%s n\'est pas à jour',
	'RELEASE_ANNOUNCEMENT'	=> 'Flux RSS',
	'UP_TO_DATE'			=> '%s est a jour',
	'VERSION_CHECK'			=> 'Vérification de la version du MOD',
	
	// Adding the permissions
	'acl_a_manage_portal'		=> array('lang' => 'Modifier les paramètres portail', 'cat' => 'misc'),
	'acl_u_view_portal'			=> array('lang' => 'Peut voir le portail', 'cat' => 'misc'),
));

?>