<?php
/**
*
* @package Board3 Portal v2 - Announcements
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @translated by anywhere91 for zone-bf.com
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'LATEST_ANNOUNCEMENTS'		=> 'Dernières annonces globales',
	'GLOBAL_ANNOUNCEMENTS'		=> 'Annonces globales',
	'GLOBAL_ANNOUNCEMENT'		=> 'Annonce globale',
	'VIEW_LATEST_ANNOUNCEMENT'  => '1 Annonce',
	'VIEW_LATEST_ANNOUNCEMENTS' => '%d Annonces',
	'READ_FULL'					=> 'Tout lire',
	'NO_ANNOUNCEMENTS'			=> 'Pas d\'annonces globales',
	'POSTED_BY'					=> 'Posteur',
	'COMMENTS'					=> 'Commentaires',
	'VIEW_COMMENTS'				=> 'Voir commentaires',
	'PORTAL_POST_REPLY'			=> 'Ecrire commentaires',
	'TOPIC_VIEWS'				=> 'Vues',
	'JUMP_NEWEST'				=> 'Aller au plus récent message',
	'JUMP_FIRST'				=> 'Aller au premier message',
	'JUMP_TO_POST'				=> 'Aller au message',
	
	// ACP
	'ACP_PORTAL_ANNOUNCE_SETTINGS'			=> 'Réglages annonces globales',
	'ACP_PORTAL_ANNOUNCE_SETTINGS_EXP'		=> 'Ici vous gérez le bloc des annonces globales.',
	'PORTAL_ANNOUNCEMENTS'					=> 'Affichez annonces globales',
	'PORTAL_ANNOUNCEMENTS_EXP'				=> 'Affichez ce bloc sur le portail.',
	'PORTAL_ANNOUNCEMENTS_STYLE'			=> 'Affichez le bloc compact',
	'PORTAL_ANNOUNCEMENTS_STYLE_EXP'		=> '"Oui" signifie utiliser le style compact pour les annonces globales. "Non" signifie utiliser le style large (affichage du texte).',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS'		=> 'Nombres d\'annonces sur le portail',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS_EXP'	=> '0 signifie infinis',
	'PORTAL_ANNOUNCEMENTS_DAY'				=> 'nombre de jours d\'affichage de l\'annonce',
	'PORTAL_ANNOUNCEMENTS_DAY_EXP'			=> '0 signifie infinis',
	'PORTAL_ANNOUNCEMENTS_LENGTH'			=> 'Taille maximale (longueur) des annonces globales',
	'PORTAL_ANNOUNCEMENTS_LENGTH_EXP'		=> '0 signifie infinis',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM'		=> 'forums des annonces',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM_EXP'	=> 'Forum(s) dont sont issues les Annonces, ne rien mettre pour tout afficher. Si "forums exclus" est sur "Oui", sélectionnez le forum que vous voulez exclure.<br />Si "forums exclus" est sur "Non" sélectionnez le forum que vous voulez voir.<br />Sélectionner/Désélectionner des forums multiples en appuyant sur <samp>CTRL</ samp> et en cliquant.',
	'PORTAL_ANNOUNCEMENTS_FORUM_EXCLUDE'	=> 'Forums exclus',
	'PORTAL_ANNOUNCEMENTS_FORUM_EXCLUDE_EXP'=> 'Cochez "Oui " si vous voulez exclure les forums choisis du Bloc Annonces, et "Non" si vous voulez voir uniquement les forums sélectionnes du Bloc annonces.',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS'		=> 'Activez/déactivez permissions',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS_EXP'	=> 'Lors de l\'affichage des annonces, pensez aux autorisations de visualisation d\'un utilisateur.',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE'			=> 'Activer le système d\'archivage des annonces.',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE_EXP'		=> 'Si il est activé cela affichera les numéros de pages des archives.',
	'PORTAL_SHOW_REPLIES_VIEWS'				=> 'Affichage du nombre de réponses et vues',
	'PORTAL_SHOW_REPLIES_VIEWS_EXP'			=> 'Ce paramètre concerne le bloc compact. <br /> Quand "Oui", le nombre de réponses et vues sont présentés dans 2 colonnes supplémentaires. Si il n\'y a pas de réponses, ni de vues cela sera affiché à côté du nom . Sélectionnez "Non" si vous avez des problèmes avec l\'affichage de colonnes supplémentaires liés aux largeurs supplémentaires requises.',
));

?>