<?php
/**
*
* @package Board3 Portal v2 - Calendar
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @translated by anywhere91 for zone-bf.com
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'PORTAL_CALENDAR'		=> 'Calendrier',
	'VIEW_NEXT_MONTH'		=> 'Mois suivant',
	'VIEW_PREVIOUS_MONTH'	=> 'Mois précédant',
	'EVENT_START'			=> 'De',
	'EVENT_END'				=> 'Pour',
	'EVENT_TIME'			=> 'Temps',
	'EVENT_ALL_DAY'			=> 'Toute la journée',
	'CURRENT_EVENTS'		=> 'Actuellement',
	'NO_CUR_EVENTS'			=> 'Rien actuellement',
	'UPCOMING_EVENTS'		=> 'Événements à venir',
	'NO_UPCOMING_EVENTS'	=> 'Pas d\'événements à venir',

	'mini_cal'	=> array(
		'day'	=> array(
			'1'	=> 'Di',
			'2'	=> 'Lu',
			'3'	=> 'Ma',
			'4'	=> 'Me',
			'5'	=> 'Je',
			'6'	=> 'Ve',
			'7'	=> 'Sa',
		),

		'month'	=> array(
			'1'	=> 'Jan.',
			'2'	=> 'Fev.',
			'3'	=> 'Mars',
			'4'	=> 'Avr.',
			'5'	=> 'Mai',
			'6'	=> 'Juin',
			'7'	=> 'Jul.',
			'8'	=> 'Aout',
			'9'	=> 'Sep.',
			'10'=> 'Oct.',
			'11'=> 'Nov.',
			'12'=> 'Dec.',
		),

		'long_month'=> array(
			'1'	=> 'Janvier',
			'2'	=> 'Fevrier',
			'3'	=> 'Mars',
			'4'	=> 'Avril',
			'5'	=> 'Mai',
			'6'	=> 'Juin',
			'7'	=> 'Juillet',
			'8'	=> 'Aout',
			'9'	=> 'Septembre',
			'10'=> 'Octobre',
			'11'=> 'Novembre',
			'12'=> 'Decembre',
		),
	),
	
	// ACP
	'ACP_PORTAL_CALENDAR'					=> 'Réglages Calendrier',
	'ACP_PORTAL_CALENDAR_EXP'				=> 'Ici vous pouvez gérer le bloc Calendrier.',
	'ACP_PORTAL_EVENTS'						=> 'Calendrier des événements',
	'PORTAL_CALENDAR_TODAY_COLOR'			=> 'Activé couleur de jour',
	'PORTAL_CALENDAR_TODAY_COLOR_EXP'		=> 'Code hexa. ou noms de couleurs autorisés tels que #FFFFFF (blanc), ou des noms de couleurs comme violet ou red.',
	'PORTAL_CALENDAR_SUNDAY_COLOR'			=> 'Couleur pour le dimanche',
	'PORTAL_CALENDAR_SUNDAY_COLOR_EXP'		=> 'Code hexa. ou noms de couleurs autorisés tels que #FFFFFF (blanc), ou des noms de couleurs comme violet ou red.',
	'PORTAL_LONG_MONTH'						=> 'Afficher complètement les mois',
	'PORTAL_LONG_MONTH_EXP'					=> 'Si désactivé les mois sera raccourcie, ex. Fev. au lieu de Fevrier.',
	'PORTAL_SUNDAY_FIRST'					=> 'Premier jour de la semaine',
	'PORTAL_SUNDAY_FIRST_EXP'				=> 'Si désactivé le calendrier affiche Lu. -> Dim, Sinon. Dim. -> Sa..',
	'PORTAL_DISPLAY_EVENTS'					=> 'Affichage des événements',
	'PORTAL_DISPLAY_EVENTS_EXP'				=> 'Affichage des événements créés dans le Bloc Calendrier',
	'PORTAL_EVENTS_MANAGE'					=> 'Gérer les événements',
	'NO_EVENT_TITLE'						=> 'Vous n\'avez pas spécifié le titre pour l\'événement.',
	'NO_EVENT_START'						=> 'Vous n\'avez pas spécifié l\'heure de début pour l\'événement.',
	'ADD_EVENT'								=> 'Ajouter un nouvel événement',
	'EVENT_UPDATED'							=> 'Mise à jour événement réussi.',
	'EVENT_ADDED'							=> 'Ajout d\'événement réussi.',
	'NO_EVENT'								=> 'Aucun événement précisé.',
	'EVENT_TITLE'							=> 'Titre de l\'événement',
	'EVENT_DESC'							=> 'Description de l\'événement',
	'EVENT_LINK'							=> 'Lien de l\'événement',
	'EVENT_LINK_EXP'						=> 'Entrez le lien vers une page ou un site Web avec le sujet de discussion ou d\'annonce de l\'événement.',
	'NO_EVENTS'								=> 'Aucun événement',
	'ACP_PORTAL_CALENDAR_START_INCORRECT'	=> 'L\'heure de début que vous avez entré est incorrect. Suivre attentivement les instructions Merci.',
	'ACP_PORTAL_CALENDAR_END_INCORRECT'		=> 'L\'heure de fin est incorrect. Suivre attentivement les instructions Merci.',
	'ACP_PORTAL_CALENDAR_EVENT_PAST'		=> 'Le moment début de l\'événement doit être dans le futur.',
	'ACP_PORTAL_EVENT_START_DAY'			=> 'Début de l\'évènement',
	'ACP_PORTAL_EVENT_START_DAY_EXP'		=> 'Entrez la date de début d\'événement. La date doit être de ce format: AAAA-MM-JJ',
	'ACP_PORTAL_EVENT_START_TIME'			=> 'Heure de début de l\'événement',
	'ACP_PORTAL_EVENT_START_TIME_EXP'		=> 'Entrez l\'heure de début de l\'évenement. L\'heure doit etre au format 24hrs, ex. 23:12',
	'ACP_PORTAL_EVENT_END_DAY'				=> 'Fin de l\'évènement',
	'ACP_PORTAL_EVENT_END_DAY_EXP'			=> 'Entrez la date de fin de l\'événement. La date doit être de ce format: AAAA-MM-JJ',
	'ACP_PORTAL_EVENT_END_TIME'				=> 'Heure de fin de l\'événement',
	'ACP_PORTAL_EVENT_END_TIME_EXP'			=> 'Entrez l\'heure de fin de l\'évenement. L\'heure doit etre au format 24hrs, ex. 23:12',
	'ACP_PORTAL_CALENDAR_EVENT_START_FIRST'	=> 'La fin de l\'événement doit être après le début de l\'événement.',
	'ACP_PORTAL_CALENDAR_PERMISSION'		=> 'Permissions des événements',
	'ACP_PORTAL_CALENDAR_PERMISSION_EXP'	=> 'Sélectionnez les groupes autorisés à voir le bloc des Evenements. Pour autoriser tous les utilisateurs à le voir, n\'en sélectionnez aucun. <br /> Sélectionner/Désélectionner plusieurs groupes en tenant <samp>CTRL</samp> enfoncé et en cliquant.',
	'PORTAL_EVENTS_URL_NEW_WINDOW'			=> 'Ouvrir les liens des événements externes dans une nouvelle fenêtre',
	
	
	// Logs
	'LOG_PORTAL_EVENT_UPDATED'				=> '<strong>Événement mis à jour </strong><br />&raquo; %s',
	'LOG_PORTAL_EVENT_ADDED'				=> '<strong>Événement ajouté</strong><br />&raquo; %s',
	'LOG_PORTAL_EVENT_REMOVED'				=> '<strong>Événement supprimé</strong><br />&raquo; %s',
));

?>