<?php
/**
*
* @package Board3 Portal v2 - Links
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @translated by anywhere91 for zone-bf.com
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'PORTAL_LINKS'		=> 'Liens',
	'LINKS_NO_LINKS'	=> 'Pas de liens', 
	
	// ACP
	'ACP_PORTAL_LINKS'				=> 'Paramètres des liens',
	'ACP_PORTAL_LINKS_EXP'			=> 'Gérer les liens du bloc lien',
	'ACP_PORTAL_LINK_TITLE'			=> 'Titre',
	'ACP_PORTAL_LINK_TYPE'			=> 'Type de Lien',
	'ACP_PORTAL_LINK_TYPE_EXP'		=> 'Si vous avez un lien vers une page de votre site, choisissez "lien interne" afin de prévenir les déconnexions indésirables.',
	'ACP_PORTAL_LINK_INT'			=> 'Lien interne',
	'ACP_PORTAL_LINK_EXT'			=> 'Lien externe',
	'ACP_PORTAL_LINK_ADD'			=> 'Ajouter de nouveaux liens de navigation',
	'ACP_PORTAL_LINK_URL'			=> 'URL des liens',
	'ACP_PORTAL_LINK_URL_EXP'		=> 'Liens externes: <br /> Tous les liens doivent être entrés avec http:// <br /><br />Lien interne:<br />Entrez uniquement le fichier PHP en lien URL, exemple index.php?style=4.',
	'ACP_PORTAL_LINK_PERMISSION'	=> 'Permissions des liens',
	'ACP_PORTAL_LINK_PERMISSION_EXP'=> 'Sélectionnez les groupes autorisés à voir les liens. Si vous souhaitez que tous les utilisateurs voient les liens, n\'en sélectionnez aucun. <br /> Sélectionner/Désélectionner plusieurs groupes en tenant <samp>CTRL</samp> et en cliquant.',
	'ACP_PORTAL_LINKS_NEW_WINDOW'	=> 'Ouvrir les liens externe dans une nouvelle fenêtre',
));

?>