<?php
/**
*
* @package Board3 Portal v2 - News
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @translated by anywhere91 for zone-bf.com
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'LATEST_NEWS'			=> 'Dernières infos',
	'READ_FULL'				=> 'Tout Lire',
	'NO_NEWS'				=> 'Pas d\'infos',
	'POSTED_BY'				=> 'Posteur',
	'COMMENTS'				=> 'Commentaires',
	'VIEW_COMMENTS'			=> 'Voir commentaires',
	'PORTAL_POST_REPLY'		=> 'Ecrire un commentaire',
	'TOPIC_VIEWS'			=> 'Voir',
	'JUMP_NEWEST'			=> 'Aller au plus récent message',
	'JUMP_FIRST'			=> 'Aller au premier message',
	'JUMP_TO_POST'			=> 'Aller au message',
	'BACK'					=> 'Retour',
	
	// ACP
	'ACP_PORTAL_NEWS_SETTINGS'			=> 'Réglages News',
	'ACP_PORTAL_NEWS_SETTINGS_EXP'		=> 'C\'est ici que vous personnalisez le bloc infos.',
	'PORTAL_NEWS_STYLE'					=> 'Bloc infos style compact',
	'PORTAL_NEWS_STYLE_EXP'				=> '"Oui" signifie utiliser le style compact pour les infos. "Non" signifie utiliser le style large (voir le texte).',
	'PORTAL_SHOW_ALL_NEWS'				=> 'Afficher tous les articles de ce forum',
	'PORTAL_SHOW_ALL_NEWS_EXP'			=> 'Inclus les flux.',
	'PORTAL_NUMBER_OF_NEWS'				=> 'Nombre de nouvelles infos sur le portail',
	'PORTAL_NUMBER_OF_NEWS_EXP'			=> '0 signifie infinis',
	'PORTAL_NEWS_LENGTH'				=> 'Longueur max des article infos',
	'PORTAL_NEWS_LENGTH_EXP'			=> '0 signifie infinis',
	'PORTAL_NEWS_FORUM' 				=> 'Forums des infos',
	'PORTAL_NEWS_FORUM_EXP' 			=> 'Forum(s) dont sont issues les news, ne rien mettre pour tout afficher. Si "forums exclus" est sur "Oui", sélectionnez le forum que vous voulez exclure.<br />Si "forums exclus" est sur "Non" sélectionnez le forum que vous voulez voir.<br />Sélectionner/Désélectionner des forums multiples en appuyant sur <samp>CTRL</ samp> et en cliquant.',
	'PORTAL_NEWS_EXCLUDE'				=> 'forums exclus',
	'PORTAL_NEWS_EXCLUDE_EXP'			=> 'Cochez "Oui " si vous voulez exclure les forums choisis du Bloc infos, et "Non" si vous voulez voir uniquement les forums sélectionnes du Bloc infos.',
	'PORTAL_NEWS_PERMISSIONS'			=> 'Activez/désactivez permissions',
	'PORTAL_NEWS_PERMISSIONS_EXP'		=> 'Tenir compte des permissions d\'affichage du forum pour voir les infos',
	'PORTAL_NEWS_SHOW_LAST'				=> 'Message trier par date',
	'PORTAL_NEWS_SHOW_LAST_EXP'			=> 'Si il est activé, les message sont trier par date. Si il est désactivé, les infos seront triés par nouveaux sujets.',
	'PORTAL_NEWS_ARCHIVE'				=> 'Activer le système d\'archivage des infos',
	'PORTAL_NEWS_ARCHIVE_EXP'			=> 'Si le système d\'archivage des infos est activé les numéros de page seront affichés.',
	'PORTAL_SHOW_REPLIES_VIEWS'			=> 'Afficher le nombre de réponses et vues',
	'PORTAL_SHOW_REPLIES_VIEWS_EXP'		=> 'Ce paramètre concerne le bloc compact. <br /> Si "Oui", le nombre de réponses et vues est présenté dans 2 colonnes supplémentaires. Si il n\'y a pas de réponse, ni de vues cela sera affiché à côté du nom du forum. Sélectionnez "Non" si vous avez des problèmes avec l\'affichage des colonnes supplémentaires en raison de la largeur supplémentaire requise.',
));

?>