<?php
/**
*
* @package Board3 Portal v2 - Attachments
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @translated by anywhere91 for zone-bf.com
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'DOWNLOADS'				=> 'Téléchargements',
	'NO_ATTACHMENTS'		=> 'Pas de pièces jointes',
	'PORTAL_ATTACHMENTS'	=> 'Pièces jointes',
	
	// ACP
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS'		=> 'Réglages Pièces jointes',
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS_EXP'	=> 'Ici vous gérez le bloc des Pièces jontes.',
	'PORTAL_ATTACHMENTS_EXP'						=> 'Affichez ce bloc sur le Portail.',
	'PORTAL_ATTACHMENTS_NUMBER'						=> 'Max de pièces jointes affichés',
	'PORTAL_ATTACHMENTS_NUMBER_EXP'					=> '0 signifie infinis',
	'PORTAL_ATTACHMENTS_FORUM_IDS'					=> 'Forum des Pièces jointes',
	'PORTAL_ATTACHMENTS_FORUM_IDS_EXP'				=> 'Forum(s) dont sont issues les Pièces joàintes, ne rien mettre pour tout afficher. Si "forums exclus" est sur "Oui", sélectionnez le forum que vous voulez exclure.<br />Si "forums exclus" est sur "Non" sélectionnez le forum que vous voulez voir.<br />Sélectionner/Désélectionner des forums multiples en appuyant sur <samp>CTRL</ samp> et en cliquant.',
	'PORTAL_ATTACHMENTS_FORUM_EXCLUDE'				=> 'Exclure forums',
	'PORTAL_ATTACHMENTS_FORUM_EXCLUDE_EXP'			=> 'Cochez "Oui " si vous voulez exclure les forums choisis du Bloc Pièces jointes, et "Non" si vous voulez voir uniquement les forums sélectionnes du Bloc Pièces jointes.',
	'PORTAL_ATTACHMENTS_MAX_LENGTH'					=> 'Caractères maximum pour chaque pièces jointes',
	'PORTAL_ATTACHMENTS_MAX_LENGTH_EXP'				=> '0 signifie infinis',
	'PORTAL_ATTACHMENTS_FILETYPE' 					=> 'Types de fichiers',
	'PORTAL_ATTACHMENTS_FILETYPE_EXP' 				=> 'Si "Exclure types de fichiers" est réglé sur "Oui", sélectionnez le type de fichiers que vous souhaitez exclure. <br /> Si "Exclure types de fichiers" est réglé sur "Aucun", sélectionnez le type de fichiers que vous voulez voir. <br /> Sélec./Désélec. le types de fichiers multiples en maintenant <samp>CTRL</ samp> et en cliquant.',
	'PORTAL_ATTACHMENTS_EXCLUDE'					=> 'Types de fichiers exclus',
	'PORTAL_ATTACHMENTS_EXCLUDE_EXP'				=> 'Cochez "Oui " si vous voulez exclure les types de fichiers choisis du Bloc Pièces jointes, et "Non" si vous voulez voir uniquement les types de fichiers sélectionnes du Bloc Pièces jointes.',
));

?>