<?php
/**
*
* @package Board3 Portal v2 - Donation
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @translated by anywhere91 for zone-bf.com
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'DONATION' 		=> 'Dons PayPal',
	'DONATION_TEXT'	=> 'Ce site est tenu et mis à jour par des passionnés. Tout ceux qui veulent supporter le site peuvent faire un don pour aider a contribué aux coûts du serveur et au nom de domaine. Merci.',
	'PAY_MSG'       => 'Merci d\'utiliser un point décimal (pas de virgule) comme séparateur, ex. 3.50',
	'PAY_ITEM'		=> 'Faire un don!', // paypal item

	'AUD'						=> 'Australian Dollars (AUD)',
	'CAD'						=> 'Canadian Dollars (CAD)',
	'CZK'						=> 'Czech Koruna (CZK)',
	'DKK'						=> 'Danish Kroner (DKK)',
	'HKD'						=> 'Hong Kong Dollars (HKD)',
	'HUF'						=> 'Hungarian Forint (HUF)',
	'NZD'						=> 'New Zealand Dollars (NZD)',
	'NOK'						=> 'Norwegian Kroner (NOK)',
	'PLN'						=> 'Polish Zlotych (PLN)',
	'GBP'						=> 'British Pounds (GBP)',
	'SGD'						=> 'Singapore Dollars (SGD)',
	'SEK'						=> 'Swedish Kronor (SEK)',
	'CHF'						=> 'Francs Suisse (CHF)',
	'JPY'						=> 'Japanese Yen (JPY)',
	'USD'						=> 'U.S. Dollars (USD)',
	'EUR'						=> 'Euros (EUR)',
	'MXN'						=> 'Mexican Pesos (MXN)',
	'ILS'						=> 'Israeli New Shekels (ILS)',
	
	// ACP
	'ACP_PORTAL_PAYPAL_SETTINGS'			=> 'Réglages Paypal',
	'ACP_PORTAL_PAYPAL_SETTINGS_EXPLAIN'	=> 'Ici vous gérez le bloc Paypal.',
	'PORTAL_PAY_C_BLOCK'					=> 'Affichez paypal dans le bloc central',
	'PORTAL_PAY_C_BLOCK_EXPLAIN'			=> 'Afficher ce bloc sur le portail.',
	'PORTAL_PAY_S_BLOCK'					=> 'Affichez paypal dans le bloc lateral',
	'PORTAL_PAY_S_BLOCK_EXPLAIN'			=> 'Afficher ce bloc sur le portail.',
	'PORTAL_PAY_ACC'						=> 'Compte Paypal à utiliser',
	'PORTAL_PAY_ACC_EXPLAIN'				=> 'Entrez votre mail Paypal. exemple xxx@xxx.com',
));

?>