<?php
/**
*
* @package Board3 Portal v2 - Friends
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @translated by anywhere91 for zone-bf.com
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'FRIENDS'				=> 'Amis',
	'FRIENDS_OFFLINE'		=> 'Déconnecté',
	'FRIENDS_ONLINE'		=> 'Connecté',
	'NO_FRIENDS'			=> 'Pas d\'amis actuellement définies',
	'NO_FRIENDS_OFFLINE'	=> 'Aucun amis déconnecté',
	'NO_FRIENDS_ONLINE'		=> 'Pas d\'amis en ligne',
	
	// ACP
	'ACP_PORTAL_FRIENDS_SETTINGS'		=> 'Réglages Amis',
	'ACP_PORTAL_FRIENDS_SETTINGS_EXP'	=> 'Ici vous gérez le bloc Amis.',
	'PORTAL_MAX_ONLINE_FRIENDS'			=> 'Max d\'amis affichés',
	'PORTAL_MAX_ONLINE_FRIENDS_EXP'		=> 'Nombre maximal d\'amis affichés.',
));

?>