<?php
/**
*
* @package Board3 Portal v2 - Poll
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @translated by anywhere91 for zone-bf.com
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'PORTAL_POLL'			=> 'Sondage',
	'LATEST_POLLS'			=> 'Derniers Sondages',
	'NO_OPTIONS'			=> 'Ce sondage n\'a pas d\'options disponibles.',
	'NO_POLL'				=> 'Pas de sondage disponible',
	'RETURN_PORTAL'			=> '%sRetour au portail%s',
	
	// ACP
	'ACP_PORTAL_POLLS_SETTINGS'			=> 'Paramètres Sondage',
	'ACP_PORTAL_POLLS_SETTINGS_EXP'		=> 'C\'est là que vous personnalisez le bloc sondage.',
	'PORTAL_POLL_TOPIC'					=> 'Affichez le bloc Sondage',
	'PORTAL_POLL_TOPIC_EXP'				=> 'Affichez ce bloc sur le Portail.',
	'PORTAL_POLL_TOPIC_ID'				=> 'Forum(s) des sondages',
	'PORTAL_POLL_TOPIC_ID_EXP'			=> 'Forum(s) dont sont issues les Sondages, ne rien mettre pour tout afficher. Si "Forums exclus" est sur "Oui", sélectionnez le forum que vous voulez exclure.<br />Sinon sélectionnez le forum que vous voulez voir.<br />Sélec./Désélec. des forums multiples en appuyant sur <samp>CTRL</ samp> et en cliquant.',
	'PORTAL_POLL_EXCLUDE_ID'			=> 'Exclure Forums',
	'PORTAL_POLL_EXCLUDE_ID_EXP'		=> 'Cochez "Oui " si vous voulez exclure les forums choisis du Bloc Sondages, et "Non" si vous voulez voir uniquement les forums sélectionnes du Bloc Sondages.',
	'PORTAL_POLL_LIMIT'					=> 'Limite d\'affichage de sondage',
	'PORTAL_POLL_LIMIT_EXP'				=> 'Nombre de sondages que vous souhaitez afficher sur la page du portail.',
	'PORTAL_POLL_ALLOW_VOTE'			=> 'Autoriser le vote',
	'PORTAL_POLL_ALLOW_VOTE_EXP'		=> 'Autoriser les utilisateurs, avec les autorisations requises, à voter à partir de la page Portail.',
	'PORTAL_POLL_HIDE'					=> 'Masquer sondages expirés?',
));

?>